Subject: Re: bug#2893: 23.0.91; vc-diff on git-controlled file fails

From: David Abrahams <[email-masked]>
Date: Mon, 6 Apr 2009 05:11:43 -0400

Sorry, I think this report was invalid.  I had an old git-vc.elc  
(IIRC) lying around from before the .el file was moved into emacs from  
the Git project.

On Apr 6, 2009, at 2:48 AM, Dan Nicolaescu wrote:

> David Abrahams <[email-masked]> writes:
>
>> Please write in English if possible, because the Emacs maintainers
>> usually do not have translators to read other languages for them.
>>
>> Your bug report will be posted to the [email-masked]  
>> mailing list.
>>
>> Please describe exactly what actions triggered the bug
>> and the precise symptoms of the bug:
>>
>> I did `M-x v =' and got this:
>
> Is the above actually `C-x v =' ?
>
> Can you please show how to reproduce this step by step starting from  
> "emacs -Q"?
> Can you reproduce the problem on GNU/Linux?

--
David Abrahams
BoostPro Computing
http://boostpro.com